Lucene search

K
veracodeVeracode Vulnerability DatabaseVERACODE:37199
HistorySep 20, 2022 - 12:13 p.m.

Denial Of Service (DoS)

2022-09-2012:13:49
Veracode Vulnerability Database
sca.analysiscenter.veracode.com
16

0.001 Low

EPSS

Percentile

35.2%

tensorflow is vulnerable to denial of service. The vulnerability exists in Compute function of reshape_op.h because the number of elements size is not properly handled which allows an attacker to entry more than one element causing an application crash.

0.001 Low

EPSS

Percentile

35.2%